SIGIL(1)

NAME
sigil - multi-platform ebook editor

SYNOPSIS
sigil

DESCRIPTION
A multi-platform ebook editor, designed to edit books in ePub format.

ENVIRONMENT VARIABLES
Sigil recognises the following environment variables:

SIGIL_DICTIONARIES
    This environment variable specifies the location of the hunspell dictionaries. In Debian it points to /usr/share/hunspell to use the system installed dictionaries provided by hunspell-dictionary.

AUTHOR
Sigil was written by several authors.

This manual page was written by Norbert Preining and Mattia Rizzolo for the Debian project (and may be used by others).